@charset "utf-8";
/* CSS Document */

body {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12pt;
	margin:0;
	padding:0;
}

a {
	text-decoration:none;
	color:#561f00;
}

a img{ border: none; }

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;
	margin:0px 10px;
	padding:10px;
}

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*color: #ffc490;*/
	color:#cba75b;
	font-size: 12pt;
	padding:10px;
	margin: 11px;
}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#602a00;

}

h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:20px 0px 0px 20px;
}

#menu {
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 3%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:95%;
	height:30px;
	display:block;
	top:0px;
}
#menu ul{
	float:right;
	margin: 0px 0px 0px 0px;
	padding:8px 0px 0px 0px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-align:center;
}
#menu li{display:inline;}
#menu ul a{
	text-decoration:none;
	color:#602a00;
	margin: 0px 3px;
}
#menu ul a:hover{
	text-decoration:none;
	color:#cba75b;
}

#contact-us {
	color:#602a00;
	padding:0px 30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
#contact-us a {
	color:#602a00;
	text-decoration:none;
}
#contact-us a:hover {
	color:#cba75b;
	text-decoration:none;
}

/*--------------------FOOTER--------------------*/
#footerline {
	height:50px;
	position:relative;
}
#footer {
	font-size:10px;
	color:#602a00;
	padding:20px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#footer a{color:#602a00; text-decoration:none;}
#footer a:hover{color:#cba75b; text-decoration:none;}